@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');

@import url('https://fonts.googleapis.com/css?family=Montserrat:100,300,400,500,500i,600,700');

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,600i,700');

@import url('https://fonts.googleapis.com/css?family=Poppins');

@import url('https://fonts.googleapis.com/css?family=Raleway:400,500,600');



@font-face {

    font-family: 'railwayregular';

    src: url('../fonts/railway-webfont.woff2') format('woff2'),

         url('../fontsrailway-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;



}





/*------------------font-family: 'Roboto', sans-serif;------font-family: 'Montserrat', sans-serif;------font-family: 'Open Sans', sans-serif;---font-family: 'Raleway', sans-serif;-----*/





#gtco-offcanvas ul li.sub-open > ul.sub-menu{display:block; padding:0px !important; transition:ease-in-out all 0.5s;}

#gtco-offcanvas ul li.sub-open > ul.sub-menu li{padding:0px 0 0 15px!important; position:relative;}

#gtco-offcanvas ul li.sub-open > ul.sub-menu li:before{width:12px; height:12px; position:absolute; left:0px; top:0px; /*background:url(../images/right-icon.png) no-repeat left top; */content:'-'; border-radius:50px;}





#gtco-offcanvas ul li.sub-open > ul.sub-menu li:last-child{border:0px !important;}



#page {

	width: 100%;

	height: 100%;

	-webkit-transition: 0.5s;

	-o-transition: 0.5s;

	transition: 0.5s;

	background: #C8C8C8;

}

.offcanvas #page {

	overflow: hidden;


}

.offcanvas #page:after {

	-webkit-transition: 2s;

	-o-transition: 2s;

	transition: 2s;

	position: fixed;

	top:60px;

	right: 0;

	bottom: 0;

	left: 0;

	z-index: 101;

	background: rgba(0, 0, 0, 0.8);

	content: "";

}



::-webkit-selection {

color: #fff;

background: #52d3aa;

}

::-moz-selection {

color: #fff;

background: #52d3aa;

}

.gtco-container {max-width:1198px; position: relative; margin: 0 auto; padding-left: 0px; padding-right: 0px; width: 100%;}

.sticky .gtco-container:before {display: none;}

.gtco-nav {top: 0; margin: 0; padding: 0; width: 100%; padding: 0; z-index: 1001; position: relative;}

.sticky {position: fixed; background: #C8C8C8;	transition: ease-in-out 0.2s all;

	-webkit-box-shadow: -1px 1px 4px -1px rgba(219,219,219,1);

	-moz-box-shadow: -1px 1px 4px -1px rgba(219,219,219,1);

	box-shadow: -1px 1px 4px -1px rgba(219,219,219,1);}

.sticky ul li a {color: #000 !important;}

.innerapage ul li a {color: #000 !important;}

.home-page .logo2 {display: none;}

.sticky .logo1 {display: none;}

.sticky .logo2 {display: block;}

.gtco-nav ul{padding:74px 0px 0 0;/* 36px 0px 0 0; */ margin: 0px; width: 100%; float: left; text-align: right;}

.gtco-nav ul li span {padding: 0px}

.gtco-nav ul li span i {font-size: 15px; margin-left: 3px;}

.gtco-nav ul li a img {width: 103px;}

.sticky.gtco-nav ul li a:hover {color: #036703!important;}

.gtco-nav ul li {padding:0px 0 0 19px;	margin: 0;	list-style: none;	display: inline-block;position: relative;}

.gtco-nav ul li ul.sub-menu {	position: absolute;	left: 0px;	background: #fff;	width: 215px;	text-align: left;	top: 25px;	display: none;	padding: 9px 0 9px 10px;

	-webkit-transition: 0.5s;

	-o-transition: 0.5s;

	letter-spacing: 0px;

	transition: 0.5s;

	-webkit-box-shadow: -3px 13px 10px 0px rgba(67,67,67,0.1);

	-moz-box-shadow: -3px 13px 10px 0px rgba(67,67,67,0.1);

	box-shadow: -3px 13px 10px 0px rgba(67,67,67,0.1);

}

.gtco-nav ul li:hover ul.sub-menu {

	opacity: 1;

	top: 30px;

	display: block;

}

.gtco-nav ul li ul.sub-menu li {display:block; padding:0; line-height:18px;border-bottom: #f1f1f1 1px solid;}

.gtco-nav ul li ul.sub-menu li a {font-size:14px; color: #333; font-weight: 500; border:none;}

.gtco-nav .get-a-quotes {background: #f15925; display: inline-block; border: solid #f15925 1px; border-radius: 45px;

	float: right; width: 154px;	height: 46px; line-height: 46px; text-align: center; margin-top: 44px;}

.gtco-nav .get-a-quotes:hover {background: none; border: solid #f15925 1px;}

.gtco-nav .get-a-quotes:hover a {color: #000;}

.gtco-nav .get-a-quotes a {font-size: 15px;	color: #FFF; font-family: 'Roboto', sans-serif; font-weight: 500; text-transform: uppercase;}

.gtco-nav .get-a-quotes a:hover {color: #000; text-decoration: none;}

.inner-header .gtco-nav ul li a {color: #003e6a;}

/*.home-page .gtco-nav ul li a{}*/

.gtco-nav ul li a {font-size: 16px; font-weight:500; padding: 0px; text-decoration: none; color: #000; -webkit-transition: 0.5s; -o-transition: 0.5s;	letter-spacing: 0px;

	transition: 0.5s; padding-bottom: 10px; font-family: 'Montserrat', sans-serif; }

.gtco-nav ul li a:hover {color: #036703;}

.gtco-nav ul li a.active {}

.gtco-nav ul li a img {width: auto;}

.gtco-nav ul li.login-btn {background: #f15925;	border-radius: 45px; text-align: center; width: 154px; height: 46px; color: #FFF; margin: 0px; padding: 0px; line-height: 44px;border: solid #f15925 1px;

	transition: ease-in-out 0.5s all;

	-moz-transition: ease-in-out 0.5s all;

	-ms-transition: ease-in-out 0.5s all;

	-o-transition: ease-in-out 0.5s all;

	-webkit-transition: ease-in-out 0.5s all;

}

.gtco-nav ul li.login-btn:hover {

	background: #fff;

	border: solid #f15925 1px;

}

.gtco-nav ul li.login-btn:hover a {

	color: #000

}

.gtco-nav ul li.login-btn a {

	color: #FFF;

	font-size: 15px;

	font-weight: 400;

	text-transform: uppercase;

	padding: 0px;

	margin: 0px;

	font-family: 'Roboto', sans-serif;

	font-weight: 500;

}

.sticky.gtco-nav ul li.login-btn a {

	color: #Fff!important;

}

.gtco-nav ul li.has-dropdown {

	position: relative;

}

.gtco-nav ul li.has-dropdown .dropdown {

	width: 130px;

	-webkit-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);

	-moz-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);

	box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);

	z-index: 1002;

	visibility: hidden;

	opacity: 0;

	position: absolute;

	top: 40px;

	left: 0;

	text-align: left;

	background: #fff;

	padding: 20px;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	-ms-border-radius: 4px;

	border-radius: 4px;

	-webkit-transition: 0s;

	-o-transition: 0s;

	transition: 0s;

}

.gtco-nav ul li.has-dropdown .dropdown:before {

	bottom: 100%;

	left: 40px;

	border: solid transparent;

	content: " ";

	height: 0;

	width: 0;

	position: absolute;

	pointer-events: none;

	border-bottom-color: #fff;

	border-width: 8px;

	margin-left: -8px;

}

.gtco-nav ul li.has-dropdown .dropdown li {

	display: block;

	margin-bottom: 7px;

}

.gtco-nav ul li.has-dropdown .dropdown li:last-child {

	margin-bottom: 0;

}

.gtco-nav ul li.has-dropdown .dropdown li a {

	padding: 2px 0;

	display: block;

	color: #999999;

	line-height: 1.2;

	text-transform: none;

	font-size: 15px;

}

.gtco-nav ul li.has-dropdown .dropdown li a:hover {

	color: #000;

}

.gtco-nav ul li.has-dropdown:hover a, .gtco-nav ul li.has-dropdown:focus a {

	color: #fff;

}

.gtco-nav ul li.btn-cta a {

	color: #52d3aa;

}

.gtco-nav ul li.btn-cta a span {

	background: #fff;

	padding: 4px 20px;

	display: -moz-inline-stack;

	display: inline-block;

	zoom: 1;

*display: inline;

	-webkit-transition: 0.3s;

	-o-transition: 0.3s;

	transition: 0.3s;

	-webkit-border-radius: 100px;

	-moz-border-radius: 100px;

	-ms-border-radius: 100px;

	border-radius: 100px;

}

.gtco-nav ul li.btn-cta a:hover span {

	-webkit-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);

	-moz-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);

	box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75);

}

.gtco-nav ul li.active > a{
	color: #024c01 !important;
}


.footer-link ul li.active > a 	{
}














.current_page_ancestor > a {

	color: #024c01 !important;

}

#gtco-started {

	background: #4cc1bd;

	background: -moz-linear-gradient(-45deg, #4cc1bd 0%, #3f95ea 100%);

	background: -webkit-gradient(left top, right bottom, color-stop(0%, #4cc1bd), color-stop(100%, #3f95ea));

	background: -webkit-linear-gradient(-45deg, #4cc1bd 0%, #3f95ea 100%);

	background: -o-linear-gradient(-45deg, #4cc1bd 0%, #3f95ea 100%);

	background: -ms-linear-gradient(-45deg, #4cc1bd 0%, #3f95ea 100%);

	background: linear-gradient(135deg, #4cc1bd 0%, #3f95ea 100%);

 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4cc1bd', endColorstr='#3f95ea', GradientType=1 );

}

#gtco-started .gtco-heading h2 {

	color: #fff;

}

#gtco-started .form-control {

	background: rgba(255, 255, 255, 0.2);

	border: none !important;

	color: #fff;

	font-size: 16px !important;

	width: 100%;

	-webkit-transition: 0.5s;

	-o-transition: 0.5s;

	transition: 0.5s;

}

 #gtco-started .form-control::-webkit-input-placeholder {

color: #fff;

}

 #gtco-started .form-control:-moz-placeholder {

color: #fff;

}

 #gtco-started .form-control::-moz-placeholder {

color: #fff;

}

 #gtco-started .form-control:-ms-input-placeholder {

color: #fff;

}

#gtco-started .form-control:focus {

	background: rgba(255, 255, 255, 0.3);

}

#gtco-started .btn {

	height: 54px;

	border: none !important;

	background: #52d3aa;

	color: #fff;

	font-size: 16px;

	text-transform: uppercase;

	font-weight: 400;

	padding-left: 50px;

	padding-right: 50px;

}

#gtco-started .form-inline .form-group {

	width: 100% !important;

	margin-bottom: 10px;

}

#gtco-started .form-inline .form-group .form-control {

	width: 100%;

}

#gtco-started .gtco-heading {

	margin-bottom: 30px;

}

#gtco-started .gtco-heading h2 {

	margin-bottom: 0;

}

#gtco-footer .gtco-footer-links {

	padding: 0;

	margin: 0;

}

#gtco-footer .gtco-footer-links li {

	padding: 0;

	margin: 0;

	list-style: none;

}

#gtco-footer .gtco-footer-links li a {

	color: #000;

	text-decoration: none;

}

#gtco-footer .gtco-footer-links li a:hover {

	text-decoration: underline;

}

#gtco-footer .gtco-widget {

	margin-bottom: 30px;

}

#gtco-footer .gtco-widget h3 {

	margin-bottom: 15px;

	font-weight: 600;

	font-size: 15px;

	letter-spacing: 2px;

	text-transform: uppercase;

}

#gtco-footer .copyright .block {

	display: block;

}

#gtco-offcanvas {

	position: fixed;

	z-index: 1901;

	width: 100%;

	background: #e8e8e8;

	top: 0;

	right: 0;

	top: 68px;

	bottom: 0;

	padding: 45px 40px 40px 40px;

	verflow-y: auto;

	display: none;

	-moz-transform: translateX(100%);

	-webkit-transform: translateX(100%);

	-ms-transform: translateX(100%);

	-o-transform: translateX(100%);

	transform: translateX(100%);

	-webkit-transition: 0.5s;

	-o-transition: 0.5s;

	transition: 0.5s;

}

.mobile-view {

	display: none;

}

.sticky #gtco-logo {

	padding: 12px 0 10px 0;

}

.sticky #gtco-logo a img {

	width: 120px;

}

.inner-header .logo2 {

	display: none;

}

.inner-header .logo1 {

	display: block;

}

.gtco-nav #gtco-logo a{ display:block;}



.gtco-nav #gtco-logo {

	float: left;

	width: auto;

	margin: 0px;

	padding:18px 0 21px 0px;

}

.offcanvas #gtco-offcanvas {

	-moz-transform: translateX(0px);

	-webkit-transform: translateX(0px);

	-ms-transform: translateX(0px);

	-o-transform: translateX(0px);

	transform: translateX(0px);

}

#gtco-offcanvas a {

	color: #fff;

	font-size: 20px;

}

#gtco-offcanvas a:hover {

	color: rgba(255, 255, 255, 0.8);

}

#gtco-offcanvas ul {

	padding: 60px 0 0 0;

	margin: 0;

}

#gtco-offcanvas ul li {

	padding: 0;

	margin: 0;

	list-style: none;

	line-height: 45px;

}

#gtco-offcanvas ul li > ul {

	padding-left: 20px;

	display: none;

}

#gtco-offcanvas ul li.offcanvas-has-dropdown > a {

	display: block;

	position: relative;

}

#gtco-offcanvas ul li.offcanvas-has-dropdown > a:after {

	position: absolute;

	right: 0px;

	font-family: 'icomoon';

	speak: none;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	line-height: 1;	/* Better Font Rendering =========== */

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale;

	content: "\e921";

	font-size: 20px;

	color: rgba(255, 255, 255, 0.2);

	-webkit-transition: 0.5s;

	-o-transition: 0.5s;

	transition: 0.5s;

}

#gtco-offcanvas ul li.offcanvas-has-dropdown.active a:after {

	-webkit-transform: rotate(-180deg);

	-moz-transform: rotate(-180deg);

	-ms-transform: rotate(-180deg);

	-o-transform: rotate(-180deg);

	transform: rotate(-180deg);

}

.uppercase {

	font-size: 14px;

	color: #000;

	margin-bottom: 10px;

	font-weight: 700;

	text-transform: uppercase;

}

.gototop {

	position: fixed;

	bottom: 20px;

	right: 20px;

	z-index: 999;

	opacity: 0;

	visibility: hidden;

	-webkit-transition: 0.5s;

	-o-transition: 0.5s;

	transition: 0.5s;

}

.gototop.active {

	opacity: 1;

	visibility: visible;

}

.gototop a {

	width: 50px;

	height: 50px;

	display: table;

	background: rgba(0, 0, 0, 0.5);

	color: #fff;

	text-align: center;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	-ms-border-radius: 4px;

	border-radius: 4px;

}

.gototop a i {

	height: 50px;

	display: table-cell;

	vertical-align: middle;

}

.gototop a:hover, .gototop a:active, .gototop a:focus {

	text-decoration: none;

	outline: none;

}

.gtco-nav-toggle.active i::before, .gtco-nav-toggle.active i::after {

	background: #444;

}

.gtco-nav-toggle:hover, .gtco-nav-toggle:focus, .gtco-nav-toggle:active {

	outline: none;

}

.gtco-nav-toggle i {

	position: relative;

	display: inline-block;

	width: 15px;

	height: 2px;

	color: #252525;

	font: 600 14px/.4 Helvetica;

	text-transform: uppercase;

	text-indent: -55px;

	background: #252525;

	transition: all .2s ease-out;

}

.gtco-nav-toggle i::before, .gtco-nav-toggle i::after {

	content: '';

	width: 15px;

	height: 2px;

	background: #252525;

	position: absolute;

	left: 0;

	transition: all .2s ease-out;

}

.gtco-nav-toggle.gtco-nav-white > i {

	color: #fff;

	background: #fff;

	margin: 17px 0 0 15px;

}

.gtco-nav-toggle.gtco-nav-white > i::before, .gtco-nav-toggle.gtco-nav-white > i::after {

	background: #fff;

}

.gtco-nav-toggle i::before {

	top: -5px;

}

.gtco-nav-toggle i::after {

	bottom: -5px;

}

.gtco-nav-toggle:hover i::before {

	top: -5px;

}

.gtco-nav-toggle:hover i::after {

	bottom: -5px;

}

.gtco-nav-toggle.active i {

	background: transparent;

}

.gtco-nav-toggle.active i::before {

	top: 0;

	-webkit-transform: rotateZ(45deg);

	-moz-transform: rotateZ(45deg);

	-ms-transform: rotateZ(45deg);

	-o-transform: rotateZ(45deg);

	transform: rotateZ(45deg);

	background: #fff;

}

.gtco-nav-toggle.active i::after {

	bottom: 0;

	-webkit-transform: rotateZ(-45deg);

	-moz-transform: rotateZ(-45deg);

	-ms-transform: rotateZ(-45deg);

	-o-transform: rotateZ(-45deg);

	transform: rotateZ(-45deg);

	background: #fff;

}

.gtco-nav-toggle {

	position:absolute;

	right:5px;

	padding: 0;

	display: block;

	margin: 0 auto;

	display: none;

	height: 44px;

	width: 30px;

	cursor: pointer;

	text-decoration: none;

}

.slider-section .nav-justified {

	width: 1200px;

	margin: 0px auto;

	position: relative;

	top: -80px;

}

.nav-justified > li > a {

	border-radius: 0px;

	font-size: 16px;

	font-weight: 600;

	color: #313131;

	line-height: 35px;

}

.nav-pills>li.active a {

	background-color: #333333;

}

@media (max-width:550px) {
.footer-link h3.w3f_title{font-size:20px;}
.footer-contact-part h3{font-size:20px;}
ul#menu-footer_menu li a{ padding:0px;}
.footer-link ul li{ padding:0px;}
ul#menu-footer_menu li a:before{ display:none;}
.footer-link{padding:21px 0 21px 0;}
.footer-contact-part ul{padding:0px 0 21px 0;}
	 

.banner-description h1 {

	font-size: 24px;

	display: none;

}

.banner-description {

	padding: 0px;

}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {

	height: 25vh;

}

.nav-justified > li > a {

	font-size: 0px;

	width: 20px;

	height: 20px;

	padding: 0px;

	margin: 0px;

}

.slider-section .nav-pills>li {

	width: 20px;

	height: 20px;

	background: #f15925;

	float: none;

}

.slider-section .nav-justified {

	text-align: center;

	margin: 15px 0 0 0!important;

}

.banner-description {

	background: none;

	padding-left: 10px;

}

.banner-description a {

	width: auto;

	padding: 10px 20px;

	height: auto;

	line-height: normal;

	font-size: 15px;

	margin-top: 30px;

}

}

@media (min-width:551px) and (max-width:767px) {
.footer-link h3.w3f_title{padding:30px 0 0 0; font-size:20px;}
.footer-contact-part h3{padding:30px 0 0 0; font-size:20px;}
ul#menu-footer_menu li a{ padding:0px;}
ul#menu-footer_menu li a:before{ display:none;}
.footer-contact-part ul li span{ display:block;}
.footer-link ul li{ padding:0px;}
.footer-contact-part ul li a{word-break:break-word}
.nav-justified > li > a {font-size: 11px;}


}
@media (max-width:767px) {
.footer-contact-part ul{ padding-bottom:21px;}
.cpy-right p {font-size: 14px; padding: 0px 0 5px 0;}
.footer-col{ padding-top:15px;}
.footer-col .logo{ padding-bottom:15px;}
.gtco-container {width: 90%;}
.gtco-nav #gtco-logo a img {width: 35% !important; /*160px*/ margin-top: -15px;}
.sticky.gtco-nav #gtco-logo a img {width:41% !important; /* 150px */}


}

@media (min-width:768px) and (max-width:991px) {
.gtco-nav ul li {padding: 0px 0 0 10px;}
.gtco-nav ul li a {font-size: 12px;}
.gtco-nav ul li:nth-child(6) {

	padding: 10px 0 0 10px;

}

.gtco-nav ul li a img {

	width: 75px;

}

.gtco-container:before {

	bottom: -10px;

}

.gtco-container {

	width: 96%;

}

}

 @media (min-width:768px) and (max-width:992px) {

#gtco-offcanvas {

	width: 60%

}

.slider-section .nav-pills>li {

	width: 24.8%;

	margin: 0px;

	padding: 0px;

}

.sticky.gtco-nav #gtco-logo a img {

/*	width: 99px!important;*/

}

}

@media screen and (max-width:992px) {

#gtco-offcanvas ul li a span i {font-size: 20px;}

#gtco-offcanvas ul li a span {background: #fbfbfb; float: right; width: 25px; height: 25px; position: relative;	top: 11px;	text-align: center;	line-height: 33px;	border: solid #f7f7f7 1px;}

#gtco-offcanvas ul li.login-btn a span {display: none;}

.mobile-none {display: none}

.sticky {position:relative;	background: #fff; transition: ease-in-out 0.2s all; -webkit-box-shadow: -1px 1px 4px -1px rgba(219,219,219,1);

	-moz-box-shadow: -1px 1px 4px -1px rgba(219,219,219,1);	box-shadow: -1px 1px 4px -1px rgba(219,219,219,1);	z-index: 999;}

.sticky .gtco-nav-toggle {margin: 22px 0px 0 0;}

.gtco-nav-toggle {display: block;	width: 108px;	border-radius: 0px;	background:#036703;	margin:15px 8px 0 0;	height: 40px;	z-index: 99999;	padding: 2px 0 0 0;}

.gtco-nav-toggle:before {	position: absolute;	right: 29px;	content: 'Menu';	top: 8px;	font-size: 16px;	font-weight: 500;	color: #FFF;	z-index: 9999;}

.gtco-nav-white.active:before {	color: #fff;}

.gtco-nav-white.active {	display: block;	width: 108px;	border-radius: 0px;	background: #000;}

.mobile-view {	display: block;	padding: 0px !important}

#gtco-offcanvas {	padding: 0px 20px 40px 20px; margin:30px 0 0 0;	display: block;	overflow-x: scroll;	background: #fff;	z-index: 9999;}

#gtco-offcanvas ul li a img {	width: 125px;	margin-bottom: 15px;}

#gtco-offcanvas ul {	padding: 5px 0 0 0px!important;}

#gtco-offcanvas a {	color: #333!important;	font-size: 16px !important;	font-weight: 600;}

#gtco-offcanvas a:hover {	color: #000;}

#gtco-offcanvas ul li {border-bottom:#f1f1f1 1px solid;}

.mobile-serch-section {background:#fff;	width: 100%; display: block; height: 48px; margin: 80px 0 15px 0; border-bottom: solid #f1f1f1 1px;}

.mobile-serch-section .search {width: 83%; text-align: left; background: #fff; border: 0px; float: left; height: 45px; font-size: 16px; color: #666666;	padding: 5px 0 6px 10px;

	font-weight: 400;font-family: 'Source Sans Pro', sans-serif;}

.mobile-serch-section::-webkit-input-placeholder {color:#000; opacity:1; font-weight:400;}

.mobile-serch-section::-moz-placeholder {color:#000; opacity:1;font-weight:400;}

.mobile-serch-section:-ms-input-placeholder {color:#000;opacity:1;font-weight:400;}

.mobile-serch-section:-moz-placeholder {color:#000;opacity:1;font-weight:400;}

.mobile-serch-section button {	width: 33px;	background: #fff url(../images/serch-icn.png) no-repeat center center;	border: 0px; height: 34px; margin: 6px 0px 0 4px; float: right;	opacity: 1;}

.sticky #gtco-logo {	padding: 14px 0 4px 0px;}

.sticky #gtco-logo a img {width: 90%; transition: ease-in-out all 0.5s;	-webkit-transition: ease-in-out all 0.5s;	-moz-transition: ease-in-out all 0.5s;	-ms-transition: ease-in-out all 0.5s;

	-o-transition: ease-in-out all 0.5s;}

.gtco-nav .menu-1, .gtco-nav .menu-2 {	display: none;}

.home-page .sticky {	background: #C8C8C8;	padding: 0px;	height: 80px;}

.page-head {float: left; padding: 0 0 0px 0; width: 100%;}

.for-mobile {float: right; padding: 0px; position: relative; z-index: 22;display: none;}

.gtco-nav {padding: 0px 0 0px 0; background: #C8C8C8; height: 80px;}

.gtco-nav #gtco-logo {width:150px; margin-left: 0px; padding-left: 0px;}



}





@media (min-width:993px) and (max-width:1024px) {

.gtco-container {width: 97%;}

.gtco-nav ul li {padding: 0px 0 0 24px}

.gtco-nav ul li.login-btn{margin: -12px 0 0 0; vertical-align: top; position: absolute; right: 0px; width: 110px; height: 46px;}

.gtco-nav ul li.login-btn a {font-size: 13px;}

.banner-description {margin: 25px 0 0 0; width: auto; padding-right: 20px;}

.slider-section .nav-pills>li {width: 25%; margin-right: 0px !important;}

.banner-description a {width: 142px; height: 46px; line-height: 46px; font-size: 16px;}
.nav_w3ls.ml-lg-5{ padding:0px; margin:0px;}




}

@media (min-width:993px) and (max-width:1200px) {

.gtco-nav ul li ul.sub-menu li a {font-size: 14px;}

.gtco-nav {top: 0; margin: 0px auto; width: 99%; padding: 0; z-index: 1001; position: relative;}

.gtco-nav ul li a {font-size: 14px;}

nav.gtco-nav.sticky {width: 100%; position: fixed; margin: 0px auto; left: 0px; right: 0px;}



}

@media (min-width:1025px) and (max-width:1200px) {

.gtco-container {width:99%;}

.gtco-nav ul li {padding: 0px 0 0 25px}

.gtco-nav ul li.login-btn {margin: 0px 0 0 0px;	width: 143px;	height: 36px;	line-height: 34px;}

.gtco-nav #gtco-logo {width: 100%; text-align: center;}



}

 @media (min-width:1201px) and (max-width:1380px) {

.gtco-container {

	width: 98%;

}

.gtco-nav ul li {

	padding: 0px 0 0 10px;

}

}

 @media (min-width:1201px) and (max-width:1580px) {

}

.sticky.gtco-nav #gtco-logo a img {

	width: 70%; /* 180px; */

	margin-top: 28px;

	transition: ease-in-out all 0.5s;

}

.gtco-nav #gtco-logo a img {

	width:  auto;

	transition: ease-in-out all 0.5s;

}

@media (max-width:992px) {
.gtco-nav #gtco-logo a img {width: 100%;}

}

@media (min-width:993px) and (max-width:1200px) {
.nav_w3ls.ml-lg-5{ padding:0px; margin:0px auto !important;}
.gtco-nav #gtco-logo a img{width:100px;}
.gtco-nav ul{padding:0px 0px 0 0px;}

}

@media (min-width:993px) and (max-width:1300px) {

.gtco-nav ul li{padding:0px 0 0 6px;}
}

@media (min-width:993px) and (max-width:1300px) {
.gtco-nav ul li ul.sub-menu{left:-65px;}
}



